<template>
<view>
  <web-view :src="imUrl"></web-view>
</view>
</template>

<script>
	export default {
		data(){
			return{
				imUrl:''
			}
		},
		onLoad(data) {
			this.imUrl = decodeURIComponent(data.imUrl)
		}
	}
</script>

<style>
</style>